id: gimp-phish

info:
  name: gimp phishing Detection
  author: rxerium
  severity: info
  description: |
    A gimp phishing website was detected
  reference:
    - https://gimp.org
  metadata:
    max-request: 1
  tags: phishing,gimp,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'GIMP - GNU Image Manipulation Program'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"gimp.org")'
# digest: 4a0a0047304502200763a230cf3823aa97bfdb1209ea4bb8b55cd4a24a35bdeff6f3df84e317d74f0221009f0ff38721ba3e633c826b786005bb1baabeee8c833f7b030dfa8e66b3365cd4:922c64590222798bb761d5b6d8e72950